Bug 222747 - Remove references to lock_gulm from cluster man pages
Summary: Remove references to lock_gulm from cluster man pages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-utils   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Robert Peterson
QA Contact: GFS Bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-15 23:09 UTC by Robert Peterson
Modified: 2010-01-12 03:32 UTC (History)
3 users (show)

Fixed In Version: RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 02:16:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Peterson 2007-01-15 23:09:32 UTC
Description of problem:
The man page for gfs_mount has references to lock_gulm which no longer
exists for RHEL5.  Also, it references "hostdata=" which says it doesn't
apply to dlm or nolock, so they should also be removed if no longer
applicable.

Version-Release number of selected component (if applicable):
RHEL5

How reproducible:
Always

Steps to Reproduce:
1. man gfs_mount
  
Actual results:
Man page references gulm locking protocol.

Expected results:
Man page should not reference gulm.

Additional info:
Reported by Steven Levine (thanks!)

Comment 2 Kiersten (Kerri) Anderson 2007-01-16 16:24:22 UTC
Need to remove the reference to gulm, do not want to advertise this in rhel5.0.
 DEVEL ACK - and agreement from Dean Jansa for QA ack.

Comment 4 Benjamin Kahn 2007-01-16 16:38:08 UTC
This is a RHEL 5 bug.

Comment 5 Robert Peterson 2007-01-16 19:23:41 UTC
I found four man pages with references to lock_gulm: fence.8, gfs_mkfs.8,
gfs_mount.8, and gfs2_mount.8.  These parts have been fixed and checked 
in to CVS at HEAD, RHEL5 and RHEL50.  I also added some copyright notices 
where I noticed they were missing.


Comment 7 RHEL Product and Program Management 2007-02-08 02:16:25 UTC
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.



Note You need to log in before you can comment on or make changes to this bug.